### Method

# Meta Display is_pointer_emulating_sequence

#### Declaration [src]

    gboolean
    meta_display_is_pointer_emulating_sequence (
      MetaDisplay* display,
      ClutterEventSequence* sequence
    )

#### Description [src]

Tells whether the event sequence is the used for pointer emulation and single-touch interaction.

#### Parameters

`sequence`

  Type: `ClutterEventSequence`

  A `ClutterEventSequence`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the sequence emulates pointer behavior.